@font-face {
  font-family: "PP Neue Machina";
  src: url("/assets/fonts/PPNeueMachina-Light.eot");
  src:
    url("/assets/fonts/PPNeueMachina-Light.eot?#iefix") format("embedded-opentype"),
    url("/assets/fonts/PPNeueMachina-Light.woff2") format("woff2"),
    url("/assets/fonts/PPNeueMachina-Light.woff") format("woff"),
    url("/assets/fonts/PPNeueMachina-Light.ttf") format("truetype"),
    url("/assets/fonts/PPNeueMachina-Light.svg#PPNeueMachina-Light") format("svg");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "PP Neue Machina";
  src: url("/assets/fonts/PPNeueMachina-Regular.eot");
  src:
    url("/assets/fonts/PPNeueMachina-Regular.eot?#iefix") format("embedded-opentype"),
    url("/assets/fonts/PPNeueMachina-Regular.woff2") format("woff2"),
    url("/assets/fonts/PPNeueMachina-Regular.woff") format("woff"),
    url("/assets/fonts/PPNeueMachina-Regular.ttf") format("truetype"),
    url("/assets/fonts/PPNeueMachina-Regular.svg#PPNeueMachina-Regular") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "PP Neue Machina";
  src: url("/assets/fonts/PPNeueMachina-Ultrabold.eot");
  src:
    url("/assets/fonts/PPNeueMachina-Ultrabold.eot?#iefix") format("embedded-opentype"),
    url("/assets/fonts/PPNeueMachina-Ultrabold.woff2") format("woff2"),
    url("/assets/fonts/PPNeueMachina-Ultrabold.woff") format("woff"),
    url("/assets/fonts/PPNeueMachina-Ultrabold.ttf") format("truetype"),
    url("/assets/fonts/PPNeueMachina-Ultrabold.svg#PPNeueMachina-Ultrabold") format("svg");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}




@font-face {
    font-family: 'Acumin Pro';
    src: url('/assets/fonts/AcuminPro-BlackItalic.eot');
    src: url('/assets/fonts/AcuminPro-BlackItalic.eot?#iefix') format('embedded-opentype'),
        url('/assets/fonts/AcuminPro-BlackItalic.woff2') format('woff2'),
        url('/assets/fonts/AcuminPro-BlackItalic.woff') format('woff'),
        url('/assets/fonts/AcuminPro-BlackItalic.ttf') format('truetype'),
        url('/assets/fonts/AcuminPro-BlackItalic.svg#AcuminPro-BlackItalic') format('svg');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Acumin Pro';
    src: url('/assets/fonts/AcuminPro-Black.eot');
    src: url('/assets/fonts/AcuminPro-Black.eot?#iefix') format('embedded-opentype'),
        url('/assets/fonts/AcuminPro-Black.woff2') format('woff2'),
        url('/assets/fonts/AcuminPro-Black.woff') format('woff'),
        url('/assets/fonts/AcuminPro-Black.ttf') format('truetype'),
        url('/assets/fonts/AcuminPro-Black.svg#AcuminPro-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Acumin Pro';
    src: url('/assets/fonts/AcuminPro-BoldItalic.eot');
    src: url('/assets/fonts/AcuminPro-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('/assets/fonts/AcuminPro-BoldItalic.woff2') format('woff2'),
        url('/assets/fonts/AcuminPro-BoldItalic.woff') format('woff'),
        url('/assets/fonts/AcuminPro-BoldItalic.ttf') format('truetype'),
        url('/assets/fonts/AcuminPro-BoldItalic.svg#AcuminPro-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Acumin Pro';
    src: url('/assets/fonts/AcuminPro-Bold.eot');
    src: url('/assets/fonts/AcuminPro-Bold.eot?#iefix') format('embedded-opentype'),
        url('/assets/fonts/AcuminPro-Bold.woff2') format('woff2'),
        url('/assets/fonts/AcuminPro-Bold.woff') format('woff'),
        url('/assets/fonts/AcuminPro-Bold.ttf') format('truetype'),
        url('/assets/fonts/AcuminPro-Bold.svg#AcuminPro-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Acumin Pro';
    src: url('/assets/fonts/AcuminPro-Italic.eot');
    src: url('/assets/fonts/AcuminPro-Italic.eot?#iefix') format('embedded-opentype'),
        url('/assets/fonts/AcuminPro-Italic.woff2') format('woff2'),
        url('/assets/fonts/AcuminPro-Italic.woff') format('woff'),
        url('/assets/fonts/AcuminPro-Italic.ttf') format('truetype'),
        url('/assets/fonts/AcuminPro-Italic.svg#AcuminPro-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Acumin Pro';
    src: url('/assets/fonts/AcuminPro-Regular.eot');
    src: url('/assets/fonts/AcuminPro-Regular.eot?#iefix') format('embedded-opentype'),
        url('/assets/fonts/AcuminPro-Regular.woff2') format('woff2'),
        url('/assets/fonts/AcuminPro-Regular.woff') format('woff'),
        url('/assets/fonts/AcuminPro-Regular.ttf') format('truetype'),
        url('/assets/fonts/AcuminPro-Regular.svg#AcuminPro-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Acumin Pro';
    src: url('/assets/fonts/AcuminPro-ExtraLightItalic.eot');
    src: url('/assets/fonts/AcuminPro-ExtraLightItalic.eot?#iefix') format('embedded-opentype'),
        url('/assets/fonts/AcuminPro-ExtraLightItalic.woff2') format('woff2'),
        url('/assets/fonts/AcuminPro-ExtraLightItalic.woff') format('woff'),
        url('/assets/fonts/AcuminPro-ExtraLightItalic.ttf') format('truetype'),
        url('/assets/fonts/AcuminPro-ExtraLightItalic.svg#AcuminPro-ExtraLightItalic') format('svg');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Acumin Pro';
    src: url('/assets/fonts/AcuminPro-ExtraLight.eot');
    src: url('/assets/fonts/AcuminPro-ExtraLight.eot?#iefix') format('embedded-opentype'),
        url('/assets/fonts/AcuminPro-ExtraLight.woff2') format('woff2'),
        url('/assets/fonts/AcuminPro-ExtraLight.woff') format('woff'),
        url('/assets/fonts/AcuminPro-ExtraLight.ttf') format('truetype'),
        url('/assets/fonts/AcuminPro-ExtraLight.svg#AcuminPro-ExtraLight') format('svg');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Acumin Pro';
    src: url('/assets/fonts/AcuminPro-LightItalic.eot');
    src: url('/assets/fonts/AcuminPro-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('/assets/fonts/AcuminPro-LightItalic.woff2') format('woff2'),
        url('/assets/fonts/AcuminPro-LightItalic.woff') format('woff'),
        url('/assets/fonts/AcuminPro-LightItalic.ttf') format('truetype'),
        url('/assets/fonts/AcuminPro-LightItalic.svg#AcuminPro-LightItalic') format('svg');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Acumin Pro';
    src: url('/assets/fonts/AcuminPro-Light.eot');
    src: url('/assets/fonts/AcuminPro-Light.eot?#iefix') format('embedded-opentype'),
        url('/assets/fonts/AcuminPro-Light.woff2') format('woff2'),
        url('/assets/fonts/AcuminPro-Light.woff') format('woff'),
        url('/assets/fonts/AcuminPro-Light.ttf') format('truetype'),
        url('/assets/fonts/AcuminPro-Light.svg#AcuminPro-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Acumin Pro';
    src: url('/assets/fonts/AcuminPro-MediumItalic.eot');
    src: url('/assets/fonts/AcuminPro-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('/assets/fonts/AcuminPro-MediumItalic.woff2') format('woff2'),
        url('/assets/fonts/AcuminPro-MediumItalic.woff') format('woff'),
        url('/assets/fonts/AcuminPro-MediumItalic.ttf') format('truetype'),
        url('/assets/fonts/AcuminPro-MediumItalic.svg#AcuminPro-MediumItalic') format('svg');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Acumin Pro';
    src: url('/assets/fonts/AcuminPro-Medium.eot');
    src: url('/assets/fonts/AcuminPro-Medium.eot?#iefix') format('embedded-opentype'),
        url('/assets/fonts/AcuminPro-Medium.woff2') format('woff2'),
        url('/assets/fonts/AcuminPro-Medium.woff') format('woff'),
        url('/assets/fonts/AcuminPro-Medium.ttf') format('truetype'),
        url('/assets/fonts/AcuminPro-Medium.svg#AcuminPro-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Acumin Pro';
    src: url('/assets/fonts/AcuminPro-SemiboldItalic.eot');
    src: url('/assets/fonts/AcuminPro-SemiboldItalic.eot?#iefix') format('embedded-opentype'),
        url('/assets/fonts/AcuminPro-SemiboldItalic.woff2') format('woff2'),
        url('/assets/fonts/AcuminPro-SemiboldItalic.woff') format('woff'),
        url('/assets/fonts/AcuminPro-SemiboldItalic.ttf') format('truetype'),
        url('/assets/fonts/AcuminPro-SemiboldItalic.svg#AcuminPro-SemiboldItalic') format('svg');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Acumin Pro';
    src: url('/assets/fonts/AcuminPro-Semibold.eot');
    src: url('/assets/fonts/AcuminPro-Semibold.eot?#iefix') format('embedded-opentype'),
        url('/assets/fonts/AcuminPro-Semibold.woff2') format('woff2'),
        url('/assets/fonts/AcuminPro-Semibold.woff') format('woff'),
        url('/assets/fonts/AcuminPro-Semibold.ttf') format('truetype'),
        url('/assets/fonts/AcuminPro-Semibold.svg#AcuminPro-Semibold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Acumin Pro';
    src: url('/assets/fonts/AcuminPro-ThinItalic.eot');
    src: url('/assets/fonts/AcuminPro-ThinItalic.eot?#iefix') format('embedded-opentype'),
        url('/assets/fonts/AcuminPro-ThinItalic.woff2') format('woff2'),
        url('/assets/fonts/AcuminPro-ThinItalic.woff') format('woff'),
        url('/assets/fonts/AcuminPro-ThinItalic.ttf') format('truetype'),
        url('/assets/fonts/AcuminPro-ThinItalic.svg#AcuminPro-ThinItalic') format('svg');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Acumin Pro';
    src: url('/assets/fonts/AcuminPro-Thin.eot');
    src: url('/assets/fonts/AcuminPro-Thin.eot?#iefix') format('embedded-opentype'),
        url('/assets/fonts/AcuminPro-Thin.woff2') format('woff2'),
        url('/assets/fonts/AcuminPro-Thin.woff') format('woff'),
        url('/assets/fonts/AcuminPro-Thin.ttf') format('truetype'),
        url('/assets/fonts/AcuminPro-Thin.svg#AcuminPro-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Acumin Pro';
    src: url('/assets/fonts/AcuminPro-UltraBlackItalic.eot');
    src: url('/assets/fonts/AcuminPro-UltraBlackItalic.eot?#iefix') format('embedded-opentype'),
        url('/assets/fonts/AcuminPro-UltraBlackItalic.woff2') format('woff2'),
        url('/assets/fonts/AcuminPro-UltraBlackItalic.woff') format('woff'),
        url('/assets/fonts/AcuminPro-UltraBlackItalic.ttf') format('truetype'),
        url('/assets/fonts/AcuminPro-UltraBlackItalic.svg#AcuminPro-UltraBlackItalic') format('svg');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Acumin Pro';
    src: url('/assets/fonts/AcuminPro-UltraBlack.eot');
    src: url('/assets/fonts/AcuminPro-UltraBlack.eot?#iefix') format('embedded-opentype'),
        url('/assets/fonts/AcuminPro-UltraBlack.woff2') format('woff2'),
        url('/assets/fonts/AcuminPro-UltraBlack.woff') format('woff'),
        url('/assets/fonts/AcuminPro-UltraBlack.ttf') format('truetype'),
        url('/assets/fonts/AcuminPro-UltraBlack.svg#AcuminPro-UltraBlack') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}


